<!--
 Copyright (C) 2024 bAvenir

 This program and the accompanying materials are made
 available under the terms of the Eclipse Public License 2.0
 which is available at https://www.eclipse.org/legal/epl-2.0/

 SPDX-License-Identifier: EPL-2.0
-->

<p-tag *ngIf="ttl[1] == 'expired'" value="Expired" severity="warning"></p-tag>
<div *ngIf="ttl[1] != 'expired'" class="text-text-300">{{ ttl[1] }}</div>
<div class="text-sm text-text-300 mt-1">{{ ttl[0] | applyLocalTzPipe | date : 'medium' }}</div>
